Component library was build against a different major version of the Grasshopper SDK

grasshopper

#1

I have installed RhinoCommon and Grasshopper on MAC using the NuGet packages
as described in:

I would like to use these instead of the standard templates because we are working
with multiple developers on this project.

However, I have the following error when starting grasshopper and my components
are not loaded. Any ideas how to solve this?


(Steve Baer) #2

That guide is for Rhino 6. Make sure to use the Rhino 5 version of the guide since Mac is a V5 product.


#3

Thanks Steve.

There is a " Step-by-Step (Mac)" discussion in the V6 documentation. Is that an error?


(Steve Baer) #4

Probably an error as of today since there is no V6 WIP of Mac available yet.


#5

Ok. Thanks.